1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Problem

Dieses Thema im Forum "Android 4.0.x (Ice Cream Sandwich)" wurde erstellt von Ghosthunter, 12.07.2012.

  1. Ghosthunter, 12.07.2012 #1
    Ghosthunter

    Ghosthunter Threadstarter Neuer Benutzer

    Beiträge:
    14
    Erhaltene Danke:
    0
    Registriert seit:
    24.06.2012
    Hallo,
    seit dem ich mit meinem a500 auf android 4.0.3, kernel 2.6.39.4 geupdatet habe, funktionieren die meisten spiele nicht mehr. der start funktioniert einwandfrei, nur im spiel kommt es immer zu bildschrim flackern und das spiel stuerzt ab. bei einem erneutem start dasselbe.
    gibt es hierfuer eine loesung. der tablet hersteller schrieb mir nur, ob das spiel android 4 kompatibel sei, aber das hilft mir nicht weiter.

    danke
     
  2. schlange6393, 12.07.2012 #2
    schlange6393

    schlange6393 Android-Experte

    Beiträge:
    661
    Erhaltene Danke:
    34
    Registriert seit:
    10.06.2012
    Phone:
    Sony Ericsson Xperia Neo V
    Es liegt wahrscheinlich wirklich an den Spielen.
     
  3. Skargo, 12.07.2012 #3
    Skargo

    Skargo Android-Lexikon

    Beiträge:
    995
    Erhaltene Danke:
    228
    Registriert seit:
    19.02.2011
    Wenn du die Suche benutzen würdest, um herauszufinden ob hier jemand das selbe Problem hat, welche Wörter würdest du in die Suche eingeben? Genau diese Wörter sollte auch dein Threadtitel haben.


    getapatalked
     
  4. ranijaan, 12.07.2012 #4
    ranijaan

    ranijaan Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    12.07.2012
    Hallo zusammen,
    brauche dringend Hilfe! Mein Galaxy S2 I-9100 Version: 2.3.4 will sich einfach nicht auf die ICS Version updaten.
    Hab die Aktualisierung über WLAN unter den Einstellungen im Handy durch geführen aber es erschien die Meldung "Keine Aktualisierung verfügbar".
    Kies habe ich auch mehrmals installiert und mit meinem SGSll über USB verbunden und dieser zeigt mir die Meldung "Die Software Aktualisierung über Kies werden von Ihrem Gerät nicht unterstützt" an.

    Habt ihr eine Lösung für mich? Was kann tun??

    Vielen Dank im Voraus
    Rani
     
  5. scorp182, 13.07.2012 #5
    scorp182

    scorp182 Android-Lexikon

    Beiträge:
    1,979
    Erhaltene Danke:
    1,020
    Registriert seit:
    15.05.2011
    Phone:
    Honor 7, Nexus 4
    a) Warum stellst du die Frage nicht im SGSII-Unterforum?

    b) Ursache ist vermutlich eine gebrandete Firmware. Wenn dies der Fall ist, bleibt dir nur das Flashen, um eine aktuellere Firmware drauf zu bekommen.
    Wie das geht kannst du diversen Anleitungen im o.g. Unterforum entnehmen.
     

Diese Seite empfehlen